/*通用*/
.m-0 {margin: 0 !important;}
.m-l-10 {margin-left: 10px;}
.m-t-10 {margin-top: 10px;}
.m-t-15 {margin-top: 15px;}
.m-t-20 {margin-top: 20px;}
.m-r-3 {margin-right: 3px;}
.m-r-20 {margin-right: 20px;}
.hr-m-t-b-1 {display: none;}
.p-l-6 {padding-left: 6px;}
.p-lr-5 {padding: 0 5px;}
.fs-12 {font-size: 12px;}
.w-100 {width: 100% !important;}
.h-30 {height: 30px}
.block {display: block;}
.inline-block {display: inline-block;}
/*设备*/
.device-btn-get-h {
    height: 32px !important;
}
.device-input-group-addon {
    width: 60px !important;
    background-color: #ecf0f1 !important;
}
.device-unit-input-group-addon {
    width: 30px !important;
    background-color: #ecf0f1 !important;
}
.device-label-empty-width {
    width: 10px !important;
}
.device-padding-lr {
    padding: 8px 3px !important;
}
.device-sn-w {width: 10%;}
.device-ratio-w {width: 20%;}
.device-account-w {width: 20%;}
.device-time-w {width: 25%;}
.device-append-custom-css {margin-left: -5px;}
/******比例付款******/
.device-partpay-table-w {width: 80%;}
.device-partpay-code-w {width: 15%;}
.device-partpay-ratio-w {width: 15%;}
.device-partpay-amount-w {width: 25%;}
.device-partpay-time-w {width: 20%;}
/******续保记录******/
.device-renewal-tdborder { border: 1px #d2d6de solid;}
.device-renewal-table-w {width: 80%;}
.device-renewal-time-w {width: 15%;}
.device-renewal-name-w {width: 15%;}
.device-renewal-rangedate-w {width: 25%;}
.device-renewal-leaveday-w {width: 20%;}

@media screen and (max-width: 600px) {
    .device-m-t-10 {margin-top: 10px;}
    .device-partpay-table-w {width: 100%;}
    .device-partpay-code-w {width: 20%;}
    .device-partpay-ratio-w {width: 20%;}
    .device-partpay-amount-w {width: 25%;}
    .device-partpay-time-w {width: 35%;}

    .device-renewal-table-w {width: 100%;}
    .device-renewal-time-w {width: 20%;}
    .device-renewal-name-w {width: 25%;}
    .device-renewal-rangedate-w {width: 30%;}
    .device-renewal-leaveday-w {width: 25%;}
}
/*续保*/
.renewal-w-20 {width: 20%;}
.renewal-w-30 {width: 30%;}
.renewal-padding-lr {
    padding: 8px 3px !important;
}
/*工单*/
.workorder-colume-title {
    font-weight: bold;
    text-align: right;
    padding-right: 20px;
    width: 10% !important;
}
.workorder-colume-info {
    word-break: break-all;
    width: 90%;
}
.workorder-horizontal-list {
    list-style-type: none;
    padding: 0;
}
.workorder-horizontal-list li {
    width: 100%;
    height: 26px;
    display: inline-block;
    margin-right: 10px;
}
.workorder-remark-info {
    display: inline-block;
    width: 64%;
}
.workorder-remark-admin {
    display: inline-block;
    color: #1b809e;
    width: 10%;
    margin: 0 10px;
    vertical-align: top;
}
.workorder-remark-time {
    display: inline-block;
    width: 20%;
    vertical-align: top;
}
.question {
    width: 160px!important;
}
.method {
    margin-left: 5px;
    width: 150px!important;
}
@media screen and (max-width: 600px) {
    .workorder-colume-title {
        width: 20% !important;
    }
    .workorder-colume-info {
        width: 80% !important;
    }
    .workorder-remark-time {
        width: 100%;
    }

    .workorder-remark-info {
        width: 70%;
    }
    .workorder-remark-admin {
        width: 30%;
        margin: 0;
    }
    .workorder-remark-time {
        width: 100%;
    }
    .question {
        width: 100%!important;
    }
    .method {
        margin-left: 0!important;
        margin-top: 5px;
        width: 100%!important;
    }
}
/*报价单*/
.quotebill-icon-span-w {
    min-width: 50px;
}
.quotebill-padding-lr {
    padding: 8px 3px !important;
}
.quotebill-checkbox-inline {
    position: relative;
    display: inline-block;
    padding-left: 20px;
    vertical-align: middle;
    font-weight: normal;
    cursor: pointer;
}
.quotebill-sn-w {width: 10%;}
.quotebill-name-w {width: 20%;}
.quotebill-desc-w {width: 50%;}
.quotebill-account-w {width: 8%;}
.quotebill-price-w {width: 15%;}
.quotebill-append-custom-css {margin-left: -5px !important;}
@media screen and (max-width: 600px) {
    .quotebill-sn-w {width: 15%;}
    .quotebill-name-w {width: 25%;}
    .quotebill-desc-w {width: 27%;}
    .quotebill-account-w {width: 10%;}
    .quotebill-price-w {width: 18%;}
    .quotebill-table-responsive {
        border: 0 !important;
    }
    .hr-m-t-b-1 {
        display: block;
        margin: 1px 0 2px 0 !important;
        border: 0;
        border-top: 1px solid #eeeeee;
    }
    .quotebill-checkbox-inline {
        padding-top: 0 !important;
        margin-left: -20px !important;
    }
    .quotebill-append-custom-css {
        margin-left: -5px !important;
    }
}
.quotebill-col-title {
    color: #4397fd;
}
.quotebill-col-value {
    font-weight: bold;
    display: inline-block;
    margin-right: 18px;
}
.quotebill-table-header {
    font-weight: bold;
    padding: 3px 5px;
}
.quotebill-part-tr {background-color: beige;}
.quotebill-part_name {display: inline-block; min-width: 20%; padding: 3px 5px;}
.quotebill-part_account {display: inline-block; min-width: 16%; padding: 3px 5px;}
.quotebill-part_price {display: inline-block; min-width: 24%; padding: 3px 5px;}
.quotebill-part_desc {display: inline-block; min-width: 36%; padding: 5px;}
.quotebill-total-price {font-size: 14px; font-weight: normal !important;}
.quotebill-part-total-price {padding: 5px;}
.quotebill-part-total-price span {display: inline-block; margin-right: 10px; font-weight: bold;}

/*组合*/
.combi-technique-w {width: 10%;}
.combi-platform-w {width: 10%;}
.combi-type-w {width: 20%;}
.combi-number-w {width: 10%;}
.combi-position-w {width: 10%;}
.combi-model-w {width: 20%;}
.combi-sn-w {width: 20%;}

/*基本信息*/
.basic-model-w {width: 20%;}
.basic-color-w {width: 20%;}
.basic-nozzle-w {width: 20%;}
.basic-platform-w {width: 20%;}
.basic-check-w {width: 20%;}

/*版本*/
.ver-name-w {width: 15%;}
.ver-code-w {width: 15%;}
.ver-date-w {width: 15%;}
.ver-win-w {width: 15%}
.ver-sn-w {width: 32%;}

/*服务报告*/
@media screen and (max-width: 600px) {
    .service-record {display: none!important;}
    .parts-record {display: none!important;}
    .m-t-b-5 {margin: 5px 0;}
    .mobi-m-t-15 {margin-top: 15px;}
}